<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <script src="./code/code.js"></script>
    <title>Second_job</title>
</head>
<body>
    <div class="container-stopwatch black">
        <div class="stopwatch-display">
            <span id = "hour">00</span>:<span id = "minute">00</span>:<span id = "second">00</span>
        </div>
        <div class="stopwatch-control">
            <button id = "start">Start</button>
            <button id = "stop">Stop</button>
            <button id = "reset">Reset</button>
        </div>
    </div>
</body>
</html>